[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] ProFTPD Configuration Problem



On Feb 6, Stefan.Junge@xxxxxxxxxxxxxxx <Stefan.Junge@xxxxxxxxxxxxxxx> wrote:
> I have tested proftpd on a SuSE 7.3 box.
First: SuSE 7.3 is not maintained by SuSE anymore. I would recommend you
to upgrade!
Second: ProFTPD has been removed from newer SuSE distributions because it
has been found to be insecure several times. The recommended FTPD at the
moment is vsftpd (very secure ftpd). It is also included with current SuSE
versions.

So my advice is: Upgrade your SuSE, get a new FTPD and tell us if it works
:)

Markus
PS: Don't use ftp for uploads/authenticated login, because all passwords
are transmitted in cleartext!

-- 
__________________    /"\
Markus Gaugusch       \ /    ASCII Ribbon Campaign
markus(at)gaugusch.at  X     Against HTML Mail
                      / \

-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here